package com.yeejoin.precontrol.common.enums;

public enum DeptTypeEnum {

	/**
	 * 公共部门
     */
	PUBLIC("public"),

	/**
	 * 项目部
	 */
	PROJECT("project"),

	/**
	 * 分包商
	 */
	FBS("fbs");

	private String label;

	DeptTypeEnum(String label) {
		this.label = label;
	}

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

}
